table.banner {
	border-width: 1px;
	border-spacing: 0px;
	border-style: outset;
	border-color: black;
	border-collapse: collapse;
	background-color: white;
}
table.banner td {
	border-width: 0px;
	padding: 0px;
	border-style: inset;
	border-color: black;
	background-color: white;
}
.paginate {
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 3px;
}
.paginate a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #000;
	text-decoration: none;
	color: #ffffff;
	background-color: #003399;
	border-radius: 4px;
}
.paginate a:hover {
	border: 1px solid #000000;
	color: #003399;
	background-color: #8cc4f8;
}
.paginate a:active {
	color: #000000;
	background-color: #ffcc33;
}
.paginate span.current {
	margin: 2px;
	padding: 2px 5px 2px 5px;
	border: 1px solid #000000;
	font-weight: bold;
	background-color: #009966;
	color: #FFF;
}
.paginate span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #000;
	color: #666;
	background-color: #000;
	font-weight: bold;
}
table.paginate {
	margin-left: auto;
	margin-right: auto;
	border: 1px;
	cellpadding: 0px;
}
.fullpicture {
	width: 100%;
}

#thumb_row div {
  display: inline-block;
  margin: 9px 9px 9px 9px;
  border: 1px solid black;
}
